/* Basic type selectors */
html {
	margin: 0;
	padding: 0;
	background: #BBB;
}
body {
	margin: 0;
	padding: 0;
	font: 0.75em/1.4 font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: bold;
	color: #333;
}
h1 {
 	letter-spacing: -0.05em;
	font-size: 180%;
}
h2 {
	font-size: 133%;
}
h3 {
	font-size: 115%;
}
h4 {
	font-size: 110%;
}
h5 {
	font-size: 105%
}
h6 {
	font-size: 100%
}

/* Forms */
.form-error {
	color: #cc0030;
	font-weight: bold;
}
